Library/*
# keep the *.asset files from Library
!Library/*Settings.asset
[Ll]ogs/
[Oo]bj/
[Tt]emp/
[Bb]uild/
UserSettings
*.csproj
*.sln
*.DotSettings
.idea/
# some random downloaded assets
Assets/imported/
